rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures
rpmfd-py.h File Reference
PYTHON-C Language Bindings.
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | rpmfdObject_s

## Type: _rpm.fd
typedef struct rpmfdObject_s | rpmfdObject
PyTypeObject | rpmfd_Type
rpmfdObject * | rpmfd_Wrap (FD_t fd)